#main {
	overflow: hidden;
	position: relative;
	z-index: 999;
	padding: 0 0 20px;
}

#header,
#header.inner-header {
	position: relative;
	z-index: 999;
}
#header:after,
#header .holder:after {
	display: block;
	clear: both;
	content: '';
}
#header .holder {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
	padding: 0 0 311px;
}
#header.inner-header {
	height: 300px;
	background: #000;
}

#content:after {
	display: block;
	content: "";
	clear: both;
}
.threecolumns {
	padding: 20px 0 21px 3px;
	margin: 0 0 10px;
	overflow: hidden;
}
.threecolumns .col {
	float: left;
	width: 244px;
	height: 224px;
	color: #fff;
	border-radius: 2px;
	margin: 0 15px 0 0;
	text-align: center;
	padding: 31px 33px;
	background: #f79132;
	font: 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.threecolumns .col span {
	float: left;
	text-align: left;
	margin: 0 auto;
	padding: 2px 0 12px 89px;
	font: 34px/37px Arial, Helvetica, sans-serif;
	background: url(../images/icon03.png) no-repeat;
}
.threecolumns .col p { margin: 0 0 22px; }
.threecolumns .col .btn-findmore {
	padding: 10px 25px 11px 18px;
	border-radius: 4px;
	color: #000;
	margin: 0 auto;
	display: block;
	width: 118px;
	cursor: pointer;
	position: relative;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
	background: #fff;
}
.threecolumns .col .btn-findmore:after {
	content: url(../images/icon04.png);
	position: absolute;
	top: 12px;
	right: 20px;
}
.threecolumns .col1 {
	float: left;
	width: 259px;
	color: #000;
	height: 225px;
	margin: 0 13px 0 0;
	text-align: center;
	padding: 31px 27px;
	text-transform:uppercase;
	background: url(../images/img1.png) no-repeat;
	font: 20px/23px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.threecolumns .col1 span {
	display: block;
	width: 92px;
	height: 92px;
	overflow: hidden;
	margin: 0 0 9px 88px;
	text-indent: -9999px;
	background: url(../images/icon05.png) no-repeat;
}
.threecolumns .col1 p { margin: 0 0 8px; }
.threecolumns .col1 .btn-findmore {
	color: #fff;
	padding: 8px 18px 12px 7px;
	border-radius: 4px;
	width: 115px;
	display: block;
	margin: 0 auto;
	cursor: pointer;
	text-transform:none;
	position: relative;
	font: bold italic 15px/18px Georgia, "Times New Roman", Times, serif;
	background: #e31a1a;
}
.threecolumns .col1 .btn-findmore:after {
	content: url(../images/arrow01.png);
	position: absolute;
	top: 12px;
	right: 25px;
}
.threecolumns .col3 {
	overflow: hidden;
	position: relative;
}
.threecolumns .col3 .slider .mask .slide {
	float: left;
	width: 306px;
	position: relative;
}
.threecolumns .col3 .slide img {
	display: block;
	margin: 0 auto;
}
.threecolumns .col3 .btn-play {
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -78px 0 0 -56px;
	width: 122px;
	height: 122px;
	background: url(../images/icon06.png) no-repeat;
}
.col3 .btn-next,
.col3 .btn-prev {
	overflow: hidden;
	text-indent: -9999px;
	width: 8px;
	height: 13px;
	margin: 0 0 0 4px;
	display: inline-block;
}
.col3 .btn-next { background: url(../images/bg-prev.png) no-repeat; }
.col3 .btn-prev { background: url(../images/bg-next.png) no-repeat; }
.col3 .slider { position: relative; }
.col3 .slider .mask {
	overflow: hidden;
	position: relative;
	width: 310px;
	height: 286px;
}
.col3 .slider .mask .slideset {
	width: 99999px;
	float: left;
}
.col3 .pagination {
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	text-align: center;
}
.col3 .slider ul {
	padding: 0 8px;
	margin: 0;
	list-style: none;
	right: 37px;
	z-index: 999;
	display: inline-block;
}
.col3 .slider ul li {
	float: left;
	margin: 0 0 0 10px;
}
.col3 .slider ul li a.active{
	height: 11px;
	width: 11px;
	background: url(../images/bulits01.png) no-repeat;
}
.col3 .slider ul li a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	height: 11px;
	width: 11px;
	background: url(../images/bulits02.png) no-repeat;
}
.tab-area { padding: 0 0 18px; }
.social-link {
	border-bottom: 5px solid #e31a1a;
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
	margin: 0 0 0 3px;
	padding:10px 0 12px;
}
.social-link:after {
	content: "";
	display: block;
	clear: both;
}
.social-link li {
	float: left;
	padding:0 0 0 38px;
	width:193px;
	position: relative;
}
.social-link li a {
	border-radius: 5px 5px 0 0;
	color: #676767;
	float:left;
	text-align: right;
	text-decoration: none;
	padding: 5px 0 5px 45px;
}
.social-link li .volum { background: url(../images/icon07.png) no-repeat 0 50%; }
.social-link li .date { background: url(../images/icon08.png) no-repeat 0 50%; }
.social-link li .inbox { background: url(../images/icon09.png) no-repeat 0 50%; }
.social-link li .twitter { background: url(../images/icon10.png) no-repeat 0 50%; }
#content .container {
	position: relative;
	margin: 0 -3px 0 3px;
}
#content .container:after {
	display: block;
	content: "";
	clear: both;
}
#content .slideshow {
	position: relative;
	padding: 0 0 38px;
}
#content .slideshow .mask {
	position: relative;
	width: 960px;
	overflow: hidden;
}
.slideshow .mask .slideset {
	float: left;
	width: 9999px;
}
.slideshow .mask .slide {
	float: left;
	padding: 20px 0 0;
}
#content .container .btn-next1,
#content .container .btn-prev1 {
	overflow: hidden;
	text-indent: -9999px;
	width: 13px;
	height: 23px;
}
#content .container .btn-next1 {
	position: absolute;
	top: 156px;
	left: -31px;
	background: url(../images/bg-next1.png) no-repeat;
}
#content .container .btn-prev1 {
	position: absolute;
	top: 156px;
	right: -31px;
	background: url(../images/bg-prev1.png) no-repeat;
}
#content .slide .box {
	float: left;
	width: 310px;
	min-height:354px;
	position: relative;
	margin: 0 0 0 15px;
	border-bottom: 6px solid #e5e5e5;
}
#content .slide .box:first-child { margin: 0; }
#content .slide .box .add {
	display: block;
	height: 180px;
	margin: 0 0 21px;
}
#content .slide .text-box {
	overflow: hidden;
	padding: 0 12px;
}
#content .slide .box em {
	display: block;
	color: #000;
	margin: 0 0 2px;
	font: bold 12px/15px 'Noto Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#content .slide .box h3 em {
	margin: 0 0 10px;
	font: bold 17px/21px 'Noto Sans', Arial, Helvetica, sans-serif;
	color: #e31a1a;
	text-transform: none;
}
#content .slide .box p { margin: 0 0 10px; }
#content .paging {
	overflow: hidden;
	padding: 0 0 22px;
	color: #636363;
	text-align: center;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
}
#content .paging ul {
	display: inline-block;
	margin: 0 0 -3px;
}
#content .paging ul li {
	float: left;
	margin: 0 2px 0 0;
}
#content .paging ul li a {
	color: #e31a1a;
	margin: 0 15px;
	width: 33px;
	text-decoration: none;
}
#content .paging ul li a.next {
	float: left;
	color: #636363;
	padding: 0;
	margin: 0 0 0 15px;
	background: none;
}
#content .paging ul li a.prev {
	float: right;
	color: #636363;
	padding: 0;
	margin: 0 12px 0 0;
	background: none;
}
#content .blog {
	overflow: hidden;
	padding: 0 0 28px;
	margin: 0 0 0 -2px;
}
#content .blog .box {
	width: 310px;
	float: left;
	margin: 0 0 0 16px;
}
#content .blog .box:first-child { margin-left: 0; }
#content .blog .box h4 {
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	padding: 0 0 18px;
	text-transform: uppercase;
	border-bottom: 5px solid #666;
}
#content .blog .box .membership {
	background: #f5f7f7;
	overflow: hidden;
	padding: 18px 21px 20px;
	min-height: 600px;
	color: #636363;
}
.membership span {
	border: 2px solid #666;
	padding: 12px 30px;
	display: block;
	width: 207px;
	color:#333;
	font: bold 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	background: url(../images/arrow02.png) no-repeat 13px 50%;
}
.membership .row {
	overflow: hidden;
	padding: 0 0 10px;
}
.membership .row label {
	display:inline-block;
	margin: 0 0 7px;
	color:#636363;
	vertical-align:top;
	font-weight:bold;
}
.membership .row select {
	color: #636363;
	font: 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
	width: 268px;
	float: left;
	margin:0;
	outline: none;
}
.membership .row input[type="email"],
.membership .row input[type="text"] {
	color: #636363;
	padding: 11px 14px 13px;
	font: 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
	width: 238px;
	margin:0;
	border: 1px solid #bbb;
	border-radius:3px;
	outline: none;
}
.membership button[type="submit"] {
	border: 0;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	width: 120px;
	height: 40px;
	cursor: pointer;
	background: url(../images/btn-submit.png) no-repeat;
}
.membership .btn-nxt {
	padding: 10px 25px 11px 18px;
	border-radius: 4px;
	color: #333;
	display: block;
	width: 59px;
	cursor: pointer;
	position: relative;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
	background: #d8d8d8;
}
.membership .btn-nxt:after {
	content: url(../images/arrow04.png);
	position: absolute;
	top: 12px;
	right: 20px;
}
.membership .row .postcode {
	float: left;
	width: 128px;
	margin: 0 0 8px 12px;
}
.membership .row .postcode select { width: 100px; }
.membership .row .postcode:first-child { margin-left: 0; }
.membership .row .postcode label { float: left; }
.membership .row .postcode input[type="text"] {
	color: #636363;
	padding: 11px 14px 13px;
	font: 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
	width: 100px;
	border: 1px solid #bbb;
	float: left;
}
.membership strong {
	padding: 21px 0 0;
	margin: 0 0 14px;
	display: block;
	color: #404040;
	text-transform: uppercase;
	font: 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.membership h5 {
	margin: 0 0 11px;
	display: block;
	color:#333333;
	font:bold 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.membership p {
	margin: 0 0 21px;
	line-height: 18px;
}
.membership .info {
	background: none;
	display: block;
	width: 225px;
	margin: 0 0 15px;
	padding: 12px 20px;
	border: 2px solid #e31a1a;
}
.membership em { color: #e31a1a; }
.membership dl {
	overflow: hidden;
	line-height: 23px;
	margin: 0 0 25px;
}
.membership dt {
	float: left;
	margin:0 2px 0 0;
	font-weight: bold;
}
.membership dd { display: block; }
.some-form {
	overflow: hidden;
	padding: 10px 0 2px;
	width: 962px;
}
.some-form label {
	display: inline-block;
	margin: 0 0 20px;
	font: 16px/19px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.some-form .row {
	overflow: hidden;
	margin: 0 2px 10px 0;
	border: 2px solid #939393;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
input[type=search] {
  -webkit-appearance:textfield;
  -webkit-box-sizing:content-box;
}
#content .some-form .search {
	color: #636363;
	border: 0;
	outline: none;
	height:16px;
	padding: 11px 14px 13px;
	font: 13px/16px 'Noto Sans', Arial, Helvetica, sans-serif;
	width: 893px;
	float: left;
}
.some-form .row input[type="submit"] {
	border: 0;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	width: 20px;
	height: 21px;
	margin: 7px 14px 0 0;
	cursor: pointer;
	background: url(../images/icon11.png) no-repeat;
}

.nav ul {
	overflow: hidden;
	text-transform:uppercase;
	text-align: center;
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.nav ul li {
	float: left;
	padding: 9px 26px 9px 31px;
}
.nav ul li:first-child{
	width:143px;
	padding:9px 0;
}
.nav ul li a {
	color: #000;
	text-decoration: none;
}
.top .top-holder .top-block .box p{
	color: #fff;
}
.top .top-holder .top-block .box a{
	font-family:'Noto Sans', Arial, sans-serif;
	font-weight: normal;
}
